.intro .intro-img {
  width: 50%;
}

.columnSobre {
  width: 25%;;
}

.columnSobre1 {
  text-align: center;
  width: 50%;
  padding: 10px;
  height: 200px;

}

.columnSobre2 {
  float: Left;
  width: 50%;
  padding: 10px;
  height: 200px;
}

/* Clearfix (clear floats) */
.rowSobre::after {
  content: "";
  clear: both;
  display: tab
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 250px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.body1 {
  /* background-image: linear-gradient(rgba(47, 23, 15, 0.65), rgba(47, 23, 15, 0.65)), url("../assets/obras/1/1.jpg"); */
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

/* .cta .cta-inner {
  position: relative;
  padding: 2rem;
  margin: 0.3rem;
} */

.center_imageThis {
  text-align: center;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
}

body1 {
  background-image: none;
  background-attachment: none;
}

.indx {
  margin-bottom: 1rem;
  margin-inline: 1rem;
  padding-top: 0, 1rem;
  padding-bottom: 0, 1rem;
  --bs-bg-opacity: 2;
 /*background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;*/
  background-color: rgba(var(rgba(228, 205, 180, 0.9)), var(--bs-bg-opacity)) !important;
  border-radius: 0.3rem !important;
  border-bottom-left-radius: 2rem !important;
  border-top-right-radius: 2rem !important;
}

.indx:hover {
 transform: translateY(-8px);
}

.indx:hover h5 {
  /* padding-top: 2rem; */
  background-color: none !important;
  color: gray !important;
  /* background-color: none; */
  /* box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4); */
  /* transform: translateY(-15px); */
}

.indx1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
  --bs-bg-opacity: 2;
  background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
  /* border-radius: 0.3rem !important; */
  /* border-bottom-right-radius: 0,5rem !important;
  border-top-left-radius: 0,5rem !important; */
}

/* .indxBg { */
  /* background-image: url("../assets/obras/1/16.JPG"); */
  /* background-repeat: no-repeat; */
  /* background-position: center; */
  /* margin-left: 5rem; */
/* } */

/* .indxBg1:hover{
  background-image: url("../assets/obras/1/15.JPG");

}  */

.w-10 {
  width: 10% !important;
}

.w-15 {
  width: 15% !important;
}

.w-20 {
  width: 20% !important;
}

.w-25 {
  width: 25% !important;
}

.w-30 {
  width: 30% !important;
}

.w-32 {
  width: 32% !important;
}

.w-33 {
  width: 33% !important;
}

.w-35 {
  width: 35% !important;
}
.w-37 {
  width: 37% !important;
}
 
.w-38 {
  width: 38% !important;
}

.w-40 {
  width: 40% !important;
}

.w-45 {
  width: 45% !important;
}

.w-46 {
  width: 46% !important;
}

.w-47 {
  width: 47% !important;
}

.w-60 {
  width: 60% !important;
}

.w-62 {
  width: 62% !important;
}

.w-63 {
  width: 63% !important;
}

.w-65 {
  width: 65% !important;
}

.w-73 {
  width: 73% !important;
}

.w-100 {
  width: 100% !important;
}

.w-90 {
  width: 90% !important;
}

div.gallery2 {
  margin: 10px;
  float: left;
  width: 250px;
}

div.gallery3 {
  margin: 3px;
  float: left;
  width: 181px;
}

.cta {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.centerThis{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.ctaObras {
  padding-top: 1rem;
  padding-bottom: 5rem;
  background-color: rgba(228, 205, 180, 0.9)
 /* background-color: rgba(230, 167, 86, 0.9);*/
}
.ctaObras .cta-innerObras {
  position: relative;
  padding: 1rem;
  margin: 0.5rem;
}
.ctaObras .cta-innerObras:before {
  border-radius: 0.5rem;
  content: "";
  position: absolute;
  top: -0.5rem;
  bottom: -0.5rem;
  left: -0.5rem;
  right: -0.5rem;
  border: 0.25rem solid rgba(255, 255, 255, 0.85);
  z-index: -1;
}

@media screen and (max-width: 500px) {
  div.disappear {
    display: none;
  }
}

#wrapper {
   
    display: flex;
}

#sideBar {
    display: inline-flex;
    width: 25%;
}

#mainContent {
    width: 75%;
    flex: 1;
}

.footer {
 
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
